# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup
	strictcrlpolicy=no

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1
	authby=secret

conn home
	left=fec0::20
	leftfirewall=yes
	right=fec0::1
	rightsubnet=fec1::/16
	auto=add
